<?php
//preprint($_POST);
include("sys/libs/eMail.class.php");

$p=arrayXSScheck($_POST);

$mail=new eMail();
$mail->kontakt("info@dentalnistudio.si",$p);

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
		<title></title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta http-equiv="refresh" content="4; URL=/ustna-higiena/narocanje-in-placilo">
	</head>
	<body style="text-align:center">
		<span style="font-size:14px">Prijava uspešno poslana!</span><br>
		<span style="font-size:11px"><a href="/ustna-higiena/narocanje-in-placilo">Vrni me nazaj</a> ali pa počakajte 4sec.</span>
	</body>
</html>

<?php
exit;
?>